<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@drawable/shape_round_white"
    android:padding="@dimen/dp_10"
    android:layout_height="wrap_content">

        <TextView
            android:id="@+id/mTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="asdasda"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15" />

        <TextView
            android:id="@+id/mAllScore"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:padding="@dimen/dp_10"
            android:text=""
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15" />


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/mTime"
            android:overScrollMode="never" />


</RelativeLayout>